CanvasParserInternal Namespace Reference

Internal: the structures of a CanvasParser. More...

## Classes

struct | Layer
| Internal: the layer of a CanvasParser. More...
struct | Decoder
| Internal and low level: the decoder of a canvas file. More...
struct | State
| Internal: the state of a CanvasParser. More...

## Variables

static bool | s_showData =false

## Detailed Description

Internal: the structures of a CanvasParser.

## Variable Documentation

## s_showData

bool CanvasParserInternal::s_showData =false

static

Referenced by CanvasParserInternal::Decoder::decode3().